Known defect for VirtualBox when upgrading from 0.10.0.110 to a newer version

A defect exists where users aren't able to update from versions prior to 0.11.0.179 due to lack of virtual drive space.

If you are attempting to upgrade from 0.10.0.110 to a newer version, you will need to de-register your server. Then, delete you current VM deployment and deploy a fresh VM.

Once completed you will be running VyprVPN Cloud 0.11.0.179, which has larger virtual drive space. You will be able to upgrade to later versions from that build.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request
Powered by Zendesk